Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# nsconf.h File Reference

`#include "ace/config-all.h"`

Include dependency graph for nsconf.h:

This graph shows which files directly or indirectly include this file:

## Defines
#define | TAO_NAMING_BASE_ADDR ACE_DEFAULT_BASE_ADDR
#define | TAO_ROOT_NAMING_CONTEXT "NameService"
#define | TAO_NAMING_CONTEXT_INDEX "Naming_Context_Index"

## Detailed Description

Id:
  nsconf.h,v 1.2 2003/07/21 23:51:32 dhinton Exp

Name service configuration file.

Author:
  Chris Cleeland , Douglas C. Schmidt

## Define Documentation

#define TAO_NAMING_BASE_ADDR ACE_DEFAULT_BASE_ADDR

#define TAO_NAMING_CONTEXT_INDEX "Naming_Context_Index"

#define TAO_ROOT_NAMING_CONTEXT "NameService"